.reveal section.title h0 {
    color: transparent;
    font-size: 2.4em;
}

.reveal section.invtitle h1 {
    color: black;
}

.reveal section.invtitle a {
    color: blue;
}


.reveal section.invtitle {
    color: black;
}

.smalllink {
    font-size: x-small;
}

.larger p {
    font-size: 2em;
    font-weight: bold;
}

.reveal .larger  > .content {
    font-size: larger;
}

.reveal .smaller > .content {
    font-size: smaller;
    font-stretch: condensed;
}

.larger span {
    font-size: xx-large;
}

.wordle {
    padding: 5px;
}

.wordle span {
    font-family: monospace;
    border: 1px solid white;
    margin: 0;
    padding: 0;
}

.wordle.larger span {
    font-family: monospace;
    border: 2px solid white;
    margin: 0;
    padding: 5px;
}

.ball {
    padding: 0px 10px;
    border-radius: 100% 100%;
    border: 2px solid white;
}

.yellow {
    background-color: yellow;
    color: black;
}

.green {
    background-color: green;
}

.pink {
    background-color: fuchsia;
    color: black;
}

.blue {
    background-color: blue;
}
.white {
    background-color: white;
    color: black;
}


.nomatch, .nm {
    color: deeppink;
    font-weight: bold;
}

.nearmatch, .nr {
    color: yellow;
    font-weight: bold;
}
.exactmatch, .xm {
    color: green;
    font-weight: bold;
}

.box {
    border: 2px solid white;
    border-top-style: none;
    width: 40%;
    float: right;
}
.ann {
    width: 38%;
    float: right;
}
